.company{
	font-family: verdana,arial,helvetica;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
}

.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.magin {
	padding:5px;
}
table { 
	font-size:100%;
} 
body { font-size:76%;
	margin:0;
	padding:0;
	background-color:#6C6C6C;
}

a:link {color: #0071B8; text-decoration: none;}
a:visited {color: #0071B8; text-decoration: none;}
a:hover {color: #012E71; text-decoration: underline;}
a:active {color: #012E71; text-decoration: underline;}

.bgmenu{ 
	background-color:#3F3F3F;
}
.border{ 
	background-color:#3F3F3F;
	border-top: #FFFFFF solid 1px;
}
.bgwhite{ background-color:#FFFFFF;}
.bgtop{ background-image: url(images/bgtop.jpg);}
.menu_l{background-image: url(images/menu_l.jpg);}
.menu_r{background-image: url(images/menu_r.jpg);}
.menu_t{background-image: url(images/menu_t.jpg);}
.menu_b{ background-color:#3F3F3F;}